﻿div.fl-node-5c6117db67cf2 .pp-heading-content .pp-sub-heading {margin-top: 0px;margin-bottom: 0px;}
div.fl-node-5c6117db67cf2 .pp-heading-content .pp-sub-heading,div.fl-node-5c6117db67cf2 .pp-heading-content .pp-sub-heading p {color: #000000;}
div.fl-node-5c6117db67cf2 .pp-heading-content .pp-sub-heading p:last-of-type {margin-bottom: 0;}
div.fl-node-5c6117db67cf2 .pp-heading-content .pp-sub-heading, div.fl-node-5c6117db67cf2 .pp-heading-content .pp-sub-heading p {font-weight: 300;line-height: 1.6;}
h2.page-title{font-size:19px;font-weight:normal;padding:0;margin:0 0 15px 0;}
body.front .page-title{display:none;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.aligncenter {
    text-align:center;
}
.et_header_style_centered #main-header .logo_container{height:140px}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container{height:25.2px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:60px}
.dem-poll-title{display:block;margin-bottom:1.5em;margin-top:1.2em;font-size:120%}

.sponsored-slideshow-progressbar {
  position: absolute;
  left: 0px;
  bottom: 0px;
  height: 2px;
  width: 100%;
  z-index: 4;
  background: #b26b47;
}
